@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'Papyrus';
 src: url('../fonts/papyrus.eot?#iefix') format('embedded-truetype'),
 url('../fonts/papyrus.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'AlexandriaFLF_4';
 src: url('../fonts/AlexandriaFLF_4.eot?#iefix') format('embedded-truetype'),
 url('../fonts/AlexandriaFLF_4.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

body { background-color: #fff; background-image: url(../imagenes/bg.jpg); background-repeat: repeat-x; margin: 0px; padding: 0px; font-family: 'AlexandriaFLF_4'; }
a img { border:0; }
a { text-decoration: none; }
.general { width: 100%; margin: 0px; padding: 0px; }
.interno { height: auto; width: 1100px; margin-right: auto; margin-left: auto; position: relative; top: 0px; }
.top { float: left; height: 75px; width: 1096px; position: fixed; top: 0px; background-color: #FFFFFF; z-index: 999; }
.cajalogo { float: left; position: relative; top: 0px; background-color: #fff; -webkit-box-shadow: 0px 14px 28px -6px rgba(46, 50, 50, 0.47); -moz-box-shadow: 0px 14px 28px -6px rgba(46, 50, 50, 0.47); box-shadow: 0px 14px 28px -6px rgba(46, 50, 50, 0.47); z-index: 999; margin-left: 29px; padding: 28px; }
.logo { height: 177px; width: 175px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
#menu { float: left; background-color: #fff; height: 65px; width: 836px; position: relative; top: 0px; padding-left: 0px; padding-top: 20px; border-bottom-width: thin; border-bottom-style: solid; border-bottom-color: #ED7618; }
#menu > ul { list-style: none; margin: 0px; padding: 0px; }
#menu >ul>li { float: left; width: 98px; margin-right: auto; margin-left: auto; text-align: center; height:60px; padding-top: 3px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px; word-spacing: -2px; }
#menu >ul>li>a { display: inline-block; color: #000; font-size:14px; font-weight:normal; font-family: 'AlexandriaFLF_4'; background-attachment: fixed; }
#menu >ul>li:hover { background-color: #fc9b4f; border-radius: 10px 10px 0px 0px; }
#menu >ul>li.current { background-color: #fc9b4f; border-radius: 10px 10px 0px 0px; color: #fff; }
#menu .current a { color: #fff; font-weight: bold; font-size: 13px; }
#menu >ul>li>a:hover { color: #fff; }
.cajanaranja { background-color: #fc9b4f; float: left; height: 350px; width: 1096px; position: relative; top: 85px; z-index: 990; }
.textologo h1 { font-size: 11px; font-weight: bold; font-family: 'AlexandriaFLF_4'; }
.textologo h2 { font-size: 14px; color: #fff; font-family: AlexandriaFLF_4; text-decoration: none; }
.textologo { float: left; width: 240px; padding-top: 165px; padding-right: 20px; padding-bottom: 20px; padding-left: 30px; }
.cajader { float:left; width:770px; height: 200px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px; padding-left: 5px; }
.imghome { float: left; height: 268px; width: 400px; border-radius:5px; border: medium solid #FFFFFF; background-color: #FFFFFF; margin-top: 20px; }
.imghome img { border-radius:5px; }
h1 { font-family: Papyrus; font-size: 20px; font-weight: bold; }
h2 { font-family: Papyrus; font-size: 16px; color: #fff; font-weight: bold; text-decoration: underline; }
.textocajader { float: left; margin-left: 30px; width: 330px; }
p { font-family: 'Papyrus'; text-align: justify; }
.textocajader p { color: #fff; font-weight: bold; }
.contenidos { background-color: #fff; float: left; height: auto; width: 1096px; position: relative; z-index: 980; top: 80px; }
.contcajaizq { float:left; width: 580px; }
.banners { float:left; margin-left: 10px; }
.bannernaranja { float:left; padding: 10px; background-color: #f08441; }
.bannerverde { float:left; padding: 10px; background-color: #a5ce14; }
.bannerazul { float:left; padding: 10px; background-color: #4695dd; }
.bannernaranja h3 { background-color: #f69d66; color: #fff; padding: 5px; border-radius:20px; font-family: 'Papyrus'; font-size: 16px; }
.bannerverde h3 { color: #fff; background-color:  #b7e029; padding: 5px; border-radius:20px; font-family: 'Papyrus'; font-size: 16px; }
.bannerazul h3 { color: #fff; background-color: #5faaee; padding: 5px; border-radius:20px; font-family: 'Papyrus'; font-size: 16px; }
.banners p { color: #fff; font-family: 'AlexandriaFLF_4'; text-align: left; height: 100px; }
.cadabanner { width:160px; margin-right: 5px; margin-left: 5px; border-radius: 0px 0px 20px 20px; height: 220px; }
.vermas { float: right; font-size: 14px; color: #fff; font-weight: bold; bottom: 0px; }
.flecha { height: 34px; width: 35px; margin-right: auto; margin-left: auto; }
.vermas a { color:#fff; }
.vermas a:active { color:#fff; }
.vermas a:visited { color:#fff; }
.vermas a:hover { color:#000; }
.flecha:hover { opacity:0.7; }
.contcajader { float: right; width: 450px; text-align: justify; margin-right: 40px; margin-top: 20px; font-size: 14px; }
.contcajader h1 { text-align: right; color: #f08441; font-weight: bold; }
.contcajader p { text-align: justify; line-height: 32px; }
.children { float: left; margin-top: 25px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.pie { float: left; width: 550px; margin-left: 20px; margin-top: 20px; }
.institucional { width: 1020px; }
.objetivos { width: 1020px; }
.objetivos h1 { text-align: left; }
.objetivos >ul>li { text-align: justify; font-family: 'Papyrus'; font-size:14px; padding:0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 20px; }
.objetivos >ul { margin:0px; padding:0px; }
.estimulacion { width: 500px; float: left; margin-left: 30px; }
.estimulacion h1 { text-align: left; }
.estimulacion >ul>li { text-align: justify; font-family: 'Papyrus'; font-size:14px; padding:0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 20px; }
.estimulacion >ul { margin:0px; padding:0px; }
.pie p { text-align: center; font-family: AlexandriaFLF_4; font-size: 12px; font-weight: bold; }
.pie a { color: #000; }
.pie a:active { color: #000; }
.pie a:visited { color: #000; }
.pie a:hover { color: #F08441; }
.contenidos hr { height:1px; background-color:#f08441; border:none; }
.textocajader hr { height:1px; background-color:#fff; border:none; }
#contacto { width:550px; margin-left:auto; margin-right:auto; }
#campo1, #campo2, #campo3, #campo4, #campo5 { width:200px; margin-top:10px; margin-bottom:10px; padding:5px; }
#enviar { padding-top:5px; padding-bottom:7px; position:relative!important; left: 40px; }
#enviar:hover { color:#000000!Important; opacity:0.7; }
#mensaje { top:225px!Important; z-index: 999!Important; margin-left: -260px!Important; }
